.limit-3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.limit-4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}
.limit-6 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  line-clamp: 6;
  -webkit-box-orient: vertical;
}
.w-120 {
  /* width: 120px; */
  width: 20%;
  min-width: 100px;
  text-wrap: nowrap;
}

.frm-custom input:not([type="submit"]) {
  padding: 0 0 16px;
  font-size: 16px;
  line-height: 150%;
  color: var(--Brown, #663d28);
  background: transparent;
  border: unset;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  border-radius: unset;
}
.frm-custom input:not([type="submit"]):focus {
  box-shadow: 0 0 0 0.25rem var(--BG, #f1ebe5);
  border-color: var(--Brown, #663d28);
}
.frm-custom input::placeholder,
.frm-custom input::--ms-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}

.frm-custom input[type="submit"] {
  width: 100%;
}
.frm-custom .div-btn-2 {
  max-width: 172px;
  margin: 40px auto 0;
  position: relative;
}
.frm-custom .div-btn-2 > * {
  margin: 0;
  text-align: center;
  background: var(--Green, #5f663d);
}
.frm-custom .wpcf7-spinner {
  position: absolute;
  right: 0;
}
.frm-custom .wpcf7-not-valid-tip {
  margin-top: 0.5rem;
  color: var(--Red, #991f1f);
}
.frm-custom .wpcf7-response-output {
  color: var(--Brown, #663d28);
}
.frm-custom form.invalid .wpcf7-response-output {
  border-color: var(--Yellow, #c0aa3a);
}
.frm-custom form.sent .wpcf7-response-output {
  border-color: var(--Green, #5f663d);
}

.card-trips {
  display: flex;
  flex-wrap: wrap;
  gap: 48px;
}
.card-trip {
  padding: 0;
  border: 0;
  border-radius: 0;
}

.card-trip .card-content {
  padding: 10px;
}

.card-trip .card-body {
  padding: 23px;
  border: 15px solid transparent;
  border-image: url("https://diemdenyentu.studioboconganh.com/wp-content/themes/yen-tu-child/assets/img/subtract.png")
    15;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.card-trip .card-thumnail img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
.card-trip a {
  text-decoration: none;
}

.card-trip .card-button {
  display: flex;
  justify-content: end;
  margin-top: 16px;
}

.card-trip .card-title {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  line-height: 130%;
  margin-bottom: 16px;
}
.card-trip .card-text {
  color: #000;
  font-size: 14px;
  line-height: 150%;
  margin-bottom: 24px;
}
.card-trip .card-text h1,
.card-trip .card-text h2,
.card-trip .card-text h3,
.card-trip .card-text h4,
.card-trip .card-text h5,
.card-trip .card-text h6 {
  line-height: 1.4;
}
.card-trip .card-text > p:not(:last-child) {
  margin-bottom: 0;
}
.card-trip .card-meta {
  display: flex;
  align-items: baseline;
  margin: 4px 0;
  font-size: 14px;
  line-height: 150%;
}

.card-trip .card-meta a {
  background: #f1ebe5;
  color: #663d28;
  padding: 5px 12px;
  border-radius: 4px;
  font-weight: 700;
  /* text-wrap: nowrap; */
}

@media (min-width: 992px) {
  .card-trip .card-thumnail {
    max-width: 450px;
  }
  .card-trip .card-thumnail img {
    aspect-ratio: 1;
  }
  .card-trip .card-button {
    margin-top: auto;
  }
}

@media (max-width: 767.98px) {
  .card-trips {
    gap: 24px;
  }
  .card-trip .card-content {
    padding: 8px;
  }
  .card-trip .card-body {
    border-width: 10px;
    border-image-slice: 10;
    padding: 8px 10px;
  }
}

.card-cuisines {
  display: flex;
  flex-wrap: wrap;
  gap: 100px;
}
.card-cuisine {
  width: 100%;
  padding: 0;
  border: 0;
  border-radius: 0;
  background: transparent;
}

.card-cuisine > * {
  gap: 20px;
}

.card-cuisine .card-body {
  padding: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  text-align: center;
}
.card-cuisine .card-body > * {
  background: #fff;
  margin: 6px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 32px;
  box-shadow: 0px 30px 60px 0px rgba(0, 0, 0, 0.15);
}
.card-cuisine .card-body:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 25px solid transparent;
  border-image-slice: 25;
}

.card-cuisine .card-thumnail img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 1.5;
}
.card-cuisine a {
  text-decoration: none;
}

.card-cuisine .card-button {
  display: flex;
  justify-content: end;
  margin-top: 40px;
  z-index: 1;
  position: relative;
}
.tinh-duong{overflow:hidden;  position: relative;}
.card-cuisine .card-title {
  color: var(--Brown, #663d28);
  font-family: Yentu;
  font-size: 46px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
  margin-bottom: 32px;
}
.card-cuisine .card-subtitle {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  margin: 0 0 24px;
  font-family: Yentu;
}
.card-cuisine .card-text {
  color: #000;
}
.card-cuisine .card-text > p:not(:last-child) {
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .card-cuisine .card-thumnail {
    max-width: 780px;
  }
  .card-cuisine card-thumnail-2{
    max-width: 580px;
  }
  .card-cuisine .card-thumnail img {
    aspect-ratio: 1.3;
  }
}
@media (max-width: 991.98px) {
  .card-cuisines {
    gap: 60px;
  }
  .card-cuisine > * {
    gap: 10px;
  }
  .card-cuisine .card-title {
    font-size: 32px;
    margin-bottom: 24px;
  }
  .card-cuisine .card-subtitle {
    font-size: 18px;
    margin-bottom: 16px;
  }
  .card-cuisine .card-text {
    font-size: 14px;
  }
  .card-cuisine .card-button {
    margin-top: 32px;
  }
  .card-cuisine .card-body:after {
    border-width: 18px;
  }
  .card-cuisine .card-body > * {
    margin: 4px;
    padding: 20px;
  }
}

@media (max-width: 767.98px) {
  .card-cuisine .card-text {
    -webkit-line-clamp: 4;
    line-clamp: 4;
  }
}
.grid-gallery figure {
  margin-bottom: 0px;
  height: 100%;
  cursor: pointer;
}

.grid-gallery img {
  width: 100%;
  height: 100%;
  margin-bottom: 0px;
  object-fit: cover;
}
.grid-gallery {
  display: grid;
  border-top: 2px solid #a68a7c;
  border-left: 2px solid #a68a7c;
}
.grid-gallery > * {
  border-bottom: 2px solid #a68a7c;
  border-right: 2px solid #a68a7c;
  padding: 10px;
}
@media (max-width: 991.98px) {
  /* .grid-gallery > * {
    padding: 8px;
  } */
}

.grid-gallery-4 {
  grid-template-columns: repeat(6, 1fr);
}

.grid-gallery-4 img{
  aspect-ratio: 380/240;
}
@media (min-width: 992px) {
  .grid-gallery-4 > *:first-child,
  .grid-gallery-4 > *:nth-child(2),
  .grid-gallery-4 > *:nth-child(3),
  .grid-gallery-4 > *:nth-child(6) {
    grid-column: span 2;
  }

  .grid-gallery-4 > *:nth-child(2) {
    grid-row: span 2;
  }
}

@media (max-width: 991.98px) {
  .grid-gallery-4 {
    grid-template-columns: repeat(2, 50%)
  }
}
@media (max-width: 767.98px) {
  .grid-gallery-4 {
    /* grid-template-columns: 100%; */
	 grid-template-columns:  repeat(2, 50%);
  }
}

.pxc-swiper {
  overflow: visible;
}

.pxc-swiper .slider-back {
  background-image: url(https://diemdenyentu.studioboconganh.com/wp-content/themes/yen-tu-child/assets/img/slider-back.svg);
  background-size: cover;
  width: 48px;
  height: 48px;
  cursor: pointer;
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.pxc-swiper .slider-next {
  background-image: url(https://diemdenyentu.studioboconganh.com/wp-content/themes/yen-tu-child/assets/img/slider-next.svg);
  background-size: cover;
  width: 48px;
  height: 48px;
  cursor: pointer;
  position: absolute;
  z-index: 3;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

@media (max-width: 991.98px) {
  .pxc-swiper .slider-next,
  .pxc-swiper .slider-back {
    width: 32px;
    height: 32px;
  }
}
